url=https://api.bill.com/api/v2/
userName=mikepostal@tenacitygroup.com
password=Mike9876!@#$
orgId=00802NQRMRTYKTCWicqg
devKey=01LLYXOQNSWRRNXZL900

fromEmail=data.manager@bannermgmt.com
frompassword=Kut98213
smtp=smtp.office365.com
port=587
status=true

dburl = jdbc:mysql://162.241.131.146:3306/bannersh_webapp?serverTimezone=EST5EDT&zeroDateTimeBehavior=convertToNull
dbusername= bannersh_stit
dbpassword = bAn$3R%YY!2X0

profileName= live
